#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-AriTA8CbPTm6lzA4SwiPhG
key:                  http-conduit-2.3.8-AriTA8CbPTm6lzA4SwiPhG
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  baef06cdf71729e74727d2b1db08c93a
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-AriTA8CbPTm6lzA4SwiPhG
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    conduit-extra-1.3.5-CQXMMDSa9L4A4JxSApSKqi
    http-client-0.7.9-FtdOkn9UaKk6ne63eSoPl6
    http-client-tls-0.3.5.3-FNchy1hpMRJEvQzZdhnGaY
    http-types-0.12.3-Hyh2scVJoDl6KfP6tZmnXw mtl-2.2.2
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

